FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Kernel

 
 
LinkBack Thread Tools
 
Old 12-05-2011, 07:46 AM
Faustmann Gerald
 
Default Wheezy: Intel EG20T Support

I was trying to install the Testing version of Debian last week onto an Atom prozessor board, equipped with an EG20T platform controller. Although the Kernel from 2.6.38 on should support this chip, it was not activated in the package, neither as a module nor in the kernel itself. Now I wonder why.
*
Is there and particular reason for this or any special risk of instability for this* issue?
*
Regards
*
Gerald
 
Old 12-05-2011, 08:05 AM
maximilian attems
 
Default Wheezy: Intel EG20T Support

On Mon, Dec 05, 2011 at 09:46:49AM +0100, Faustmann Gerald wrote:
> I was trying to install the Testing version of Debian last week onto an Atom prozessor board, equipped with an EG20T platform controller. Although the Kernel from 2.6.38 on should support this chip, it was not activated in the package, neither as a module nor in the kernel itself. Now I wonder why.
>
> Is there and particular reason for this or any special risk of instability for this issue?

please use reportbug to file the issue so it won't get forgotten.

afais it's still also the case for 3.1 linux images.

thanks

--
maks


--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20111205090515.GH11117@vostochny.stro.at">http://lists.debian.org/20111205090515.GH11117@vostochny.stro.at
 
Old 12-06-2011, 05:06 AM
Ben Hutchings
 
Default Wheezy: Intel EG20T Support

On Mon, 2011-12-05 at 09:46 +0100, Faustmann Gerald wrote:
> I was trying to install the Testing version of Debian last week onto
> an Atom prozessor board, equipped with an EG20T platform controller.
> Although the Kernel from 2.6.38 on should support this chip, it was
> not activated in the package, neither as a module nor in the kernel
> itself. Now I wonder why.
>
>
>
> Is there and particular reason for this or any special risk of
> instability for this issue?

Generally we enable all drivers that can possibly be useful, so long as
they're modules and don't have device ID conflicts. I thought these
chips would only be used in embedded systems that normally run custom
kernels, but obviously I was wrong.

I'll enable all the drivers for the EG20T.

Ben.

--
Ben Hutchings
Absolutum obsoletum. (If it works, it's out of date.) - Stafford Beer
 

Thread Tools




All times are GMT. The time now is 03:27 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org